Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 14:32:26 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Katrina                    Good day           06:15 PM, 08th Feb                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:15 PM, 08th Feb                   Centrepoint UAE whatsapp bot                    Hello Katrina , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:15 PM, 08th Feb                     Katrina                    1           06:15 PM, 08th Feb                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           06:15 PM, 08th Feb                     Katrina                    9413656960           06:15 PM, 08th Feb                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP020723002179    You can also easily track your order from My Account > Order History.             06:15 PM, 08th Feb                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:15 PM, 08th Feb                     Katrina                    2           06:16 PM, 08th Feb                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:16 PM, 08th Feb                     Katrina                    1           06:16 PM, 08th Feb                   Centrepoint UAE whatsapp bot                   Please enter your email address           06:16 PM, 08th Feb                     Katrina                    [email-masked]           06:16 PM, 08th Feb                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:16 PM, 08th Feb                   Abdulqader                    Hi Katrina, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           06:19 PM, 08th Feb                     Katrina                    Where’s my order           06:20 PM, 08th Feb                     Katrina                    It was mentioned there it will be delivered today           06:20 PM, 08th Feb                     Katrina                    No one has contacted me yet for delivery and i left the office already. That’s the delivery location           06:20 PM, 08th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:21 PM, 08th Feb                     Katrina                    Okay im waiy           06:21 PM, 08th Feb                     Katrina                    Waiting           06:21 PM, 08th Feb                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971561413412           06:22 PM, 08th Feb                     Katrina                    056-1413-412           06:22 PM, 08th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           06:24 PM, 08th Feb                     Katrina                    Please deliver it tomorrow itself. I cannot wait any longer           06:24 PM, 08th Feb                   Abdulqader                   Ok sure we will do the needful.           06:27 PM, 08th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           06:28 PM, 08th Feb                     Katrina                    That’s it           06:29 PM, 08th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:31 PM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5684730